Dear DISH Network Shareholders: 
During 2011, DISH Network continued to improve operational efficiencies while increasing revenue and income. The year was also highlighted by our acquisition of Blockbuster and the spectrum assets of DBSD and TerreStar, as well as the hiring of our new CEO. 
We added more than 2.5 million gross new subscribers in 2011, a decrease of approximately 16 percent from 2010. Our gross activations in 2011 continued to be negatively impacted by slow growth in the pay-TV industry and the effectiveness of competitors' promotions with high levels of product and service discounting. 
Over the past year, we continued to make efficiency gains with our installation and customer service teams to deliver a more consistent customer experience. We will introduce a new billing system in 2012 that is expected to improve our operational efficiencies, improve customer satisfaction and reduce churn. 
To allow me to focus on strategic initiatives, I relinquished my CEO and President positions to Joe Clayton, a 38- year veteran of the consumer electronics, telecommunications and satellite communications industries. Since Joe came on board in June, we have worked to reinvigorate the DISH brand and streamline operations, and as a result, Im pleased to say that we turned the tide on subscriber losses heading into 2012. 
We pursued several major acquisitions in 2011. To better compete with online video services and the increasing video-on-demand offerings of our competitors, we purchased Blockbuster. We believe Blockbuster, an iconic brand, represents family entertainment and movies, which complements the programming choices available on our DISH service. In October 2011, we introduced a suite of Blockbuster movie services for our DISH customers, including DVDs by mail with in-store exchanges, streaming content to the TV, PC and mobile devices, as well as additional linear movie channels, all for a monthly subscription price of $10. We believe this entertainment package differentiates us among competitors while serving as an important retention tool. 
We recognize that the current pay-TV market is changing. When the economy changes, the consumer changes, the technology changes and the competition changes, so we better change. To that end, we have invested more than $3 billion for wireless spectrum from DBSD and TerreStar in an effort to become the first company to offer not only fixed wireless video, data and voice but also mobile video, data and voice. We believe this strategy will enable us to adapt to the ever changing world of technology and to remain a competitive choice for consumers in the future. 
Going forward, we will continue to offer more mobile viewing services, VOD content and TV EverywhereTM products. We will strive to improve our customer service. And we will continue to strengthen our relationships with our alliance partners, distributors and retailers while improving business processes and maintaining our position as an innovation leader. 
We believe our company is well positioned to deliver the most TV entertainment services and technologies at the best value. At the same time, we believe our strategic initiatives will enable us to remain a leading player in delivering video entertainment into the future. 
Thank you for your continued support of DISH Network. Sincerely, 
Charles W. ErgenChairman of the Board of Directors 
